*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background: #262626;
}
.loader{
    background: none repeat scroll 0 0 #262626;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.loader .loader_inner{
    background-image: url(../img/preloader.gif);
    background-size: cover;
    background-position: center center;
    background-color: #262626;
    height: 360px;
    width: 360px;
    margin-top: -180px;
    margin-left: -180px;
    left: 50%;
    top: 50%;
    position: absolute;
}
.container{
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.info_block h2{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 44px;
    color: #262626;
    margin: 0 auto;
    padding: 10px;
}
.info_block_wht h2 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 44px;
    color: #ffa500;
    margin: 0 auto;
    padding: 10px;
}
.header{
    justify-content: space-between;
    align-items:center;
    padding: 15px 0px;
}
.menu-toggle {
    color: #ffa500;
    opacity: 0.98;
    float: right;
    font-size: 24px;
    cursor: pointer;
    display: none;
}
nav a {
    text-decoration: none;
    display: block;
    transition: .3s linear;
}
nav ul {
    margin: 0;
    padding: 0;
    list-style: none;

}
.topmenu>li {
    display: inline-block;
    position: relative;
    margin: 0;
}
.topmenu>li>a {
    text-transform: inherit;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    padding: 20px 20px;
}
.active_menu:after,
.submenu-link:after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
    font-weight: 900;
    color: inherit;
    margin-left: 10px;
}
.topmenu>li>a:hover:after,
.submenu li a:hover:after {
    color:#ffa500;
    opacity: 0.98;
}
.topmenu>li>a:hover,
.submenu li a:hover {
    color:#ffa500;
    opacity: 0.98;
}
.submenu {
    position: absolute;
    left: 0px;
    z-index: 5;
    width: 280px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(10px);
    transition: .3s ease-in-out;
}
.submenu li {
    position: relative;
}
.submenu a {
    background: #262626;
    color: #ffffff;
    text-align: left;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 10px;
    padding: 15px 10px;
}
nav li:hover>.submenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}
.slider{
    display: flex;
}
.container_slider{
    display: flex;
    position: absolute;
    width: 100%;
    height: 816px;
    z-index: 1;
    background: #ffa500;
    opacity: 0.98;
}
.block_left_noslider{
    width : 56%;
    height : 780px;
    background:#262626;
    display : inline-block;
    border-bottom-right-radius: 90% 100%;
    z-index: 3;
    color:#1c1c1c;
}
.block_right_slider{
    position: absolute;
    width: 100%;
    height: 780px;
    background: #262626;
    display: inline-flex;
    border-bottom-left-radius: 90% 100%;
    z-index: 2;
}
.block_right_slider img {
    object-fit: cover;
    border-bottom-left-radius: 90% 100%;
    width: 100%;
    height: 100%;
}
.container_text{
    max-width: 1170px;
    margin: 0 auto;
    display: grid;
}
.block_title{
    position:relative;
    margin-top: -650px;
    margin-bottom: 415px;
}
.block_title p{
    z-index: 4;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 37px;
    letter-spacing: 0.2em;
    color: #fff;
    padding: 0;
    margin: 0;
}
.about_confer{
    background:#fff;
    padding: 0 0 30px 0;
}
.about_confer_block{
    display: flex;
}
.abconf_img{
    flex: 1 0 40%;   
}
.abconf_img img{
    width: 100%;
}
.abconf_text_one, .abconf_text_two {
    flex: 1 0 60%;
    align-self: center;
}
.abconf_text_one p{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-indent: 1rem;
    text-align: justify;
    color: #262626;
    margin: 0px 0px 0px 30px;
}
.abconf_text_one p a{
    font-family: 'Montserrat',sans-serif;
    font-style: oblique;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #262626;
    text-decoration: underline #808080;
}
.abconf_text_one p a:hover {
    color: #ffa500;
    text-decoration: none;
}
.abconf_text_two p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-indent: 1rem;
    text-align: justify;
    color: #262626;
    margin: 0px 30px 0px 0px;
}
.abconf_text_two p a {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #262626;
    text-decoration: none;
}

.abconf_text_two p a:hover {
    color: #ffa500;
    text-decoration: none;
}
.countdown{
    background: #ffa500;
    opacity: 0.98;
    padding: 0 0 40px 0;
}
#clockdiv {
    font-family: 'Montserrat',sans-serif;
    font-size: 64px;
    font-style: normal;
    font-weight: 500;
    color: #fff;
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    padding: 20px;
}
#clockdiv>div {
  padding: 50px 50px 50px 50px;
  border-radius: 30px;
  background: rgba(38, 38, 38, 0.7);
  display: inline-block;
}
.smalltext {
  font-family: 'Montserrat',sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}
#demo{
    display: none;
}
.topics_confer {
    background: #fff;
}
.topics_special_blk{
    display: flex;
    flex-wrap: wrap;
}
.topics_special_block {
    flex:0 0 24%;
    margin: 30px 5px 30px 5px;
}
.topics_block {
    background: #262626;
    opacity: 0.7;
    border-radius: 20px 20px 0px 0px;
    cursor: pointer;
    border: none;
    outline: none;
    color: #fff;
    transition: 0.5s;
    position: relative;
}
.topics_block p{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    padding: 80px 10px 50px 10px;
}
.topics_block:after {
    content: '\f103';
    font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
    font-weight: 900;
    color: #ffa500;
    opacity: 0.98;
    font-size: 32px;
}
.active_topics_block:after {
    content: '\f102';
    font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
    font-weight: 900;
    opacity: 0.98;
}
.circlu_block {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100px;
    height: 50px;
    -webkit-border-radius: 0 0 50px 50px;
    -moz-border-radius: 0 0 50px 50px;
    border-radius: 0 0 50px 50px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
}
.topics_block_one{
    content: url(../img/icons/topiciconsone.png);
    position: relative;
    top: -25px;
}
.topics_block_two {
    content: url(../img/icons/topiciconstwo.png);
    position: relative;
    top: -25px;
}
.topics_block_three {
    content: url(../img/icons/topiciconsthree.png);
    position: relative;
    top: -25px;
}
.topics_block_four {
    content: url(../img/icons/topiciconstfour.png);
    position: relative;
    top: -25px;
}
.panel_topics {
    color: #ffffff;
    overflow: hidden;
    text-align: justify;
    padding: 0 20px;
    max-height: 0;
    max-height: 0;
    transition: max-height 0.3s ease-out;
    margin: 2px 0px;
    background: #262626;
    opacity: 0.7;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: justify;
}
.panel_topics ul{
    margin: 0;
    padding: 0;
}
.panel_topics ul li {
    list-style: none;
    padding: 10px 0px;
}
.panel_topics p {
    color: #ffffff;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
}
.sponsors {
    background: #ffa500;
    opacity: 0.98;
    padding: 0 0 30px 0;
}
.customer-sponsors{
    padding: 0px;
}
.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    width: 100%;
} 
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
    border: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    align-items:center;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide a:focus{
    outline: none;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
}
.slick-arrow.slick-hidden {
    display: none;
}
.footer .logo{
    margin: 0 auto;
}
.footer_main{
    display: flex;
}
.footer_contact{
    flex: 1 0 25%;
}
.footer_contact ul {
    margin: 0px;
    padding: 0px;
}
.footer_contact ul li {
    list-style: none;
    display: flex;
    padding: 10px 12px;
}
.footer_contact ul li p {
    margin: 0px 0px 0px 10px;
    display: flex;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    align-items: center;
}
.footer_contact ul li a {
    display: flex;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    padding: 5px 0 5px 0;
    text-decoration: none;
}
.footer_contact ul li a:hover {
    color: #ffa500;
    text-decoration: none;
}
.footer_info_one{
    flex: 1 0 50%;
}
.footer_info_two{
    flex: 1 0 25%;
}
.footer_info_two ul li {
    list-style: none;
    padding: 0;
    margin: 0px 20px;
}
.footer_info_two ul li a {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    display:inline-block;
}
.footer_info_two ul li a:after {
    display:block;
    content: '';
    border-bottom: solid 2px #ffa500;
    transform: scaleX(0);
    transition: transform 600ms ease-in-out;
}
.footer_info_two ul li a:hover:after {
    transform: scaleX(1);
}
.footer_bottom {
    padding: 20px 0;
}
.footer_bottom p {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    margin: 0px;
    padding: 0px;
}
.footer_bottom p a{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
}
.footer_bottom p a:hover{
    text-decoration: none;
    color:#ffa500;
}
/* top button up*/
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    opacity: .5;
}
.cd-top {
    display: inline-block;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 50px;
    right: 25px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #ffa500 url(../img/icons/to-top.png) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    z-index: 9999;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    opacity: 1;
}
.no-touch .cd-top:hover {
    background-color: #ffa500;
    opacity: 1;
}
/* page organizingcommottee */
.organizingcommittee {
    background: #fff;
}
.organizingcommittee_block{
    display: flex;
    flex-wrap: wrap;
}
.organ_special_block{
    width: 30%;
    background: rgba(38, 38, 38, 0.1);
    overflow: hidden;
    cursor: pointer;
    margin: 18px;
    text-align: center;
    padding: 30px 0px 30px 0px;
}
.organ_special_block img{
    width: 180px;
    height: auto;
}
.organ_special_block h3{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #262626;
    padding: 15px 0px;
}
.organ_special_block p {
   font-family: 'Montserrat',sans-serif;
   font-style: normal;
   font-weight: 600;
   font-size: inherit;
   line-height: 22px;
   text-align: center;
   color: #FFA500;
}
/* page programgcommottee */
.programgcommittee {
    background: #fff;
}
.programcommittee_block {
    display: flex;
    flex-wrap: wrap;
}
.program_special_block {
    width: 30%;
    background: rgba(38, 38, 38, 0.1);
    overflow: hidden;
    cursor: pointer;
    margin: 18px;
    text-align: center;
    padding: 30px 0px 30px 0px;
}
.program_special_block img {
    width: 180px;
    height: auto;
}
.program_special_block h3 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #262626;
    padding: 10px 0px;
}
.program_special_block h4 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #262626;
    padding: 10px 0px;
}
.program_special_block p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: inherit;
    line-height: 22px;
    text-align: center;
    color: #FFA500;
}
/* page speakers */
.speakers{
    background: #fff;
}
.speakers_block{
    background: rgba(38, 38, 38, 0.1);
    padding: 20px;
}
.speaker{
    display: flex;
    justify-content: space-between;
}
.speaker_img{
    width: 30%;
    align-self:center;
    text-align:center;
}
.speaker_info{
    width: 70%;
    align-self:center;
}
.speaker_info h2{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
    padding: 10px 0px;
}
.speaker_info h3 {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
    padding: 10px 0px;
}
hr{
    border-top: 2px solid #ffa500;
    margin: 0;
}
.speaker_info ul {
    margin: 0px;
    padding: 0px;
}
.speaker_info ul li {
    list-style: none;
    display: flex;
    padding: 20px 0px 0px;
}
.speaker_info ul li p {
    margin: 0px 21px;
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
    align-items: center;
}
.speaker_info ul li a {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
    text-decoration: none;
}
.speaker_info ul li a:hover {
    color: #ffa500;
    text-decoration: none;
}
/* page forauthors */
.forauthors{
    background: #fff;
}
.forauthors_info{
    text-align: center;
}
.forauthors_info p {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #262626;
    padding: 15px 0;
}
.forauthors_info p a {
    font-family: 'Montserrat', sans-serif;
    font-style: oblique;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #262626;
    text-decoration: underline #808080;
}
.forauthors_info p a:hover {
    color: #ffa500;
    text-decoration: none;
}
.important_dates {
    background: #ffa500;
    opacity: 0.98;
    padding: 0 0 40px 0;
}
.imp_date_block {
    display: flex;
    margin: 0 auto;
}
.imp_date_block>div {
    flex: 1 0 22%;
    padding: 10px 30px;
    margin: 0px 15px 0px 15px;
    border-radius: 30px;
    text-align: center;
    background: rgba(38, 38, 38, 0.7);
}
.imp_date_block>div>p{
     font-family: 'Montserrat',sans-serif;
     font-style: normal;
     font-weight: bold;
     font-size: 16px;
     line-height: 20px;
     text-align: center;
     color: #fff;
     padding: 10px 10px 10px 10px;
}
.imp_date_block>div>p a{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    padding: 5px 10px 10px 10px;
}
.imp_date_block>div>p a:hover{
    text-decoration: none;
    color:#ffa500;
}
.imp_date_block>div>span {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #FFA500;
    padding: 5px 10px 10px 10px;
}
.template_instruc {
    background: rgba(38, 38, 38, 0.7);
    padding: 0 0 40px 0;
}
.temp_inst_block{
    justify-content: space-around;
    padding: 35px 0px 45px 0px;
}
.temp_inst_block a{
    background: #ffa500;
    box-sizing: border-box;
    border-radius: 60px;
    padding: 12px 90px;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #262626;
    text-decoration: none;
    cursor: pointer;
}
.temp_inst_block a:hover {
    color: #262626;
    background:#fff;
}
.prise_info{
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px;
}
.prise_special_block {
    flex:1 0 30%;
    margin: 30px 15px 30px 15px;
}
.prise_block {
    background: rgba(38, 38, 38, 0.9);
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.5s;
    position: relative;
    padding: 35px 40px;
}
.prise_block p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 20px;
    text-align: center;
    color: rgba(255, 165, 0, 0.7);
    padding: 12px 0px 20px 0px;
    margin: 0;
}
.prise_block h4 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color:#fff;
    padding: 25px 0px 30px 0px;
    margin: 0;
}
.prise_block h3 {
   font-family: 'Montserrat',sans-serif;
   font-style: normal;
   font-weight: 800;
   font-size: 34px;
   line-height: 41px;
   text-align: center;
   color:#fff;
   padding: 0;
   margin: 0;
}
.circlu_block_aut{
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100px;
    height: 50px;
    -webkit-border-radius: 0 0 50px 50px;
    -moz-border-radius: 0 0 50px 50px;
    border-radius: 0 0 50px 50px;
    -webkit-transform: translateX(90%);
    -moz-transform: translateX(90%);
    -ms-transform: translateX(90%);
    -o-transform: translateX(90%);
    transform: translateX(90%);
    background-color: #fff;
}
.prise_icon {
    content: url(../img/icons/prise_user.png);
    position: relative;
    top: -25px;
    -webkit-transform: translateX(70%);
    -moz-transform: translateX(70%);
    -ms-transform: translateX(70%);
    -o-transform: translateX(70%);
    transform: translateX(70%);
}
.registration{
    background: #ffa500;
    opacity: 0.98;
    padding: 0 0 40px 0;
}
.register_block {
    justify-content:center;
    padding: 35px 0px 0px 0px;
}
.register_block a {
    background: #262626;
    box-sizing: border-box;
    border-radius: 60px;
    padding: 12px 90px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #ffa500;
    text-decoration: none;
    cursor: pointer;
}
.register_block a:hover {
    color: #262626;
    background:#fff;
}
/* page program conference */
.programconference{
    background: #fff;
}
.progrconf_date ul{
    margin: 0;
    padding: 12px 0px;
    list-style: none;
    text-align: center;
}
.progrconf_date ul li{
    display: inline-block;
    position: relative;
    margin: 0px 30px;
}
.progrconf_date ul li a{
    text-decoration: none;
    outline: none;
}
.progrconf_date ul li.active{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    border-bottom: 3px solid #ffa500;
    color: #ffa500;
    padding: 8px;
}
.progrconf_date{
   width: 100%;
   padding: 0px 0px 40px 0px;
}
.timeline_items {
    background: none;
}
.block_right_prog{
    padding: 0 0 0 50%;
    background: none;
    margin-bottom: 15px !important;
}
.block_left_prog:nth-child(even) {
    order: 1;
    padding: 0 49.76% 0 0;
    background: none;
    margin-bottom: 15px !important;
}
.prog_info_right {
    text-align: start;
    border-left: 2px solid rgba(38, 38, 38, 0.5);
    padding: 15px 0 15px 25px;
    background: none;
    width: 100%;
    box-sizing: padding-box;
    -webkit-box-sizing: border-box;
}
.prog_info_left {
    text-align: end;
    padding: 15px 25px 15px 0;
    border-left: 0;
    border-right: 2px solid rgba(38, 38, 38, 0.5);
}
.prog_info_right p, 
.prog_info_left p{
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
}
.prog_info_right p a,
.prog_info_left p a{
    text-decoration: none;
}
.prog_info_right p a:hover,
.prog_info_left p a:hover {
    text-decoration: none;
    color:#ffa500;
}
.prog_info_right p span,
.prog_info_left p span {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
}
.prog_info_right span,
.prog_info_left span {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    color: #262626;
}
.prog_info_right  a,
.prog_info_left  a {
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #262626;
    text-decoration: none;
}
.prog_info_right  a:hover,
.prog_info_left  a:hover {
    text-decoration: none;
    color: #ffa500;
}
.prog_info_right:hover {
   border-color: #ffa500;
   cursor: pointer;
}
.prog_info_left:hover {
    border-color: #ffa500;
    cursor: pointer;
}
/* page closingconference */
.closing {
    background: #fff;
}
.slider_footer img {
    object-fit: cover;
    width: 100%;
    height: 460px;
}
.slide_show {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
}
.closing_text{
    display: block;
}
.closing_conference_info p{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-align: justify;
    color: #262626;
    text-indent: 1em;
    padding: 10px 0px;
}
.user_update_fales{
    margin: 0;
    padding: 0;
    text-align: center;
}
.user_update_fales p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #262626;
}
.user_update_fales a{
    background: #ffa500;
    box-sizing: border-box;
    border-radius: 60px;
    padding: 12px 90px;
    font-family: 'Montserrat',sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.user_update_fales a:hover {
    text-decoration:none;
    color: #262626;
}
